• Hilfe: update bricht ab, Pakete in Konflikt


    Hallo,
    pacman -Syu bringt diese Meldung:

    Warnung: pepper-flash: Lokale Version (1:26.0.0.137-1) ist neuer als extra (27.0.0.183-1)
    :: rfkill durch core/util-linux ersetzen? [J/n]
    Löse Abhängigkeiten auf…
    Suche nach in Konflikt stehenden Paketen…
    Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
    :: archboot: das Entfernen von rfkill verletzt Abhängigkeit von ‘rfkill>=0.4-3’

    Suche nach in Konflikt stehenden Paketen…
    :: util-linux und rfkill stehen miteinander in Konflikt. rfkill entfernen? [j/N]

    Ich bekomm es nicht hin 😞 Kann jemand helfen ?

    DANKE

  • util-linux beinhaltet rfkill, daher sollte das entfernen von rfkill kein Problem sein,
    siehe auch dieser Thread im archlinux Forum.

  • Jo! einfach erst rfkill deinstallieren sudo pacman -Rsc rfkill
    und dann update nochmal starten:

    sudo pacman -Syu
    

    [updates once a week] = [90% less problems]
    antergos:_rescue
    how to add system logs:
    wget http://bit.ly/2GCG9k2 && sh 2GCG9k2
    :handshake: donate antergos

  • Danke ! Das “c” war es dann 🙂 in pacman -Rsc rfkill

Posts 4Views 594
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.